body {
	margin: 0px auto;
    text-align:center;
	font-family: "微软雅黑";
	font-size: 12px;
	color:#000000;
	background:#f4f4f4;
	line-height:18px;
	}
A:link {color: #000000; text-decoration: none}
A:visited {color: #000000; text-decoration: none}
A:active {color: #ff6600; text-decoration: none}
A:hover {color: #ff6600; text-decoration: none}
img{border:0px;}
form,p,div,ul,li,h4{margin:0px; padding:0px;}
ul,li{list-style-type: none;}
.black_15_33{
	font-size:15px;
	line-height:33px;
}
.black_16_33{
	font-size:16px;
	line-height:33px;
}
.blue_18_cu,.blue_18_cu A:link,.blue_18_cu A:visited,.blue_18_cu A:active,.blue_18_cu A:hover{
	font-size:18px;
	font-weight:bold;
	color:#1c68c1;
}
.gray_16,.gray_16 A:link,.gray_16 A:visited,.gray_16 A:active,.gray_16 A:hover{
	font-size:16px;
	color:#999999;
}
.black_14_30 {	
font-size: 14px;
	line-height: 30px;
}
.gray_14_30,.gray_14_30 A:link,.gray_14_30 A:visited,.gray_14_30 A:active,.gray_14_30 A:hover {	
font-size: 14px;
	line-height: 30px;
	color: #646464;
}
.white_18_cu,.white_18_cu A:link,.white_18_cu A:visited,.white_18_cu A:active,.white_18_cu A:hover{
	color:#FFF;
	font-size:18px;
	font-weight:bold;
}
/* 20230310add */
.fl{
    float: left;
}
.fr{
    float: right;
}
.flex{
    display: flex;
}
.gggj_main{
    width: 980px;
    margin: 0 auto;
    display: inline-block;
}
.block_td{
    width: 220px;
    border:1px solid #e6e6e6;
    min-height: 550px;
}
.now_menu{
    background-color: #009ee8;
    line-height: 26px;
}
.list_right{
    width: 746px;
    min-height: 550px;
    border:1px solid #e6e6e6;
}
.zlm_list{
    width: 85%;
    margin: 0 auto;
    text-align: left;
}
.zlm_list a:hover{
    color: #ff6600;
}
.zlm_list img,
.dqColumn img,
.one img{
    vertical-align: middle;
}
.list_right_top{
    width: 97%;
    margin: 0 auto;
    height: 50px;
    line-height: 50px;
    border-bottom:#999999 1px solid;
}
.dqColumn{
    border-bottom:#1c68c1 2px solid;
}
.list_right_top .black_14_30{
    line-height: 50px;
}
.list_right_top .black_14_30 a:hover{
    color: #ff6600;
}
.gggj_list .one{
    width: 97%;
    margin: 0 auto;
    text-align: left;
    height: 42px;
    line-height: 42px;
    border-bottom:dashed 1px #CCCCCC
}
.gggj_list .one a{
    flex: 1;
    width: 0;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.gggj_list .one a:hover{
    color: #ff6600;
}
.tit_img{
    padding-right: 15px;
}